---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  LENOVO
model: |
  20EGS11L00
bios: |
  GNET93WW (2.41 )
cpu: |
  Intel(R) Core(TM) i7-4940MX CPU @ 3.10GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v3/4th Gen Core Processor DRAM Controller [8086:0c04] (rev 06)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 4th Gen Core Processor Integrated Graphics Controller [8086:0416] (rev 06) (prog-if 00 [VGA controller])
  NVIDIA Corporation GK107GLM [Quadro K1100M] [10de:0ff6] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection I217-LM (rev 04)
  Realtek Semiconductor Co., Ltd. RTL8192EE PCIe Wireless Network Adapter
memory: |
  32345
scsi: |
  SanDisk SDSSDH3  Rev: 40RL
  SanDisk SSD PLUS Rev: 04RL
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.5-30.fc25
  kernel: |
    5.11.8-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

